$(window).on('load', function () {

    initializePlateAuthGridAjax = function () {
        $.getScript('../js/jquery.query-object.js', function ()
        {
            $.ajax({
                type: "GET",
                url: settings.baseUrl + "/plateAuthorization/whitelistStatusAjax/" + $.query.copy(),
                success: function (html) {
                    return $('#plateauthstatusgrid').html(html);
                }
            });
        });
    };
    initializePlateAuthGridAjax();
}
);
